# eric3.VCS.subversionPackage.TagBranchListForm

### Classes

TagBranchListForm |

### Functions

None

## TagBranchListForm

### Derived from

QDialog

### Methods

TagBranchListForm |
__tr |
buttonPressed |
languageChange |
passwordMode |
returnPressed |
sendInput |

### TagBranchListForm (Constructor)

TagBranchListForm(parent = None, name = None, modal = 0, fl = 0)

### TagBranchListForm.__tr

__tr(s, c = None)

### TagBranchListForm.buttonPressed

buttonPressed()

### TagBranchListForm.languageChange

languageChange()

### TagBranchListForm.passwordMode

passwordMode(a0)

### TagBranchListForm.returnPressed

returnPressed()

### TagBranchListForm.sendInput

sendInput()
Up